/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

.entry-title
{
font-size:40px;
color:#ff0000;
}

@media only screen and (max-width: 800px){
	.header-v3 .header-social .alignright {
	  margin: -10px 0 10px !important;
	  text-align: center;
	  width: 100%;
	}
}